Summary: lavaps -- a lava lamp of currently running processes
Name: lavaps
Version: 1.9
Release: 2
Copyright: GPL
Group: Amusements/Graphics
Source: http://www.isi.edu/~johnh/SOFTWARE/LAVAPS/lavaps-%{version}.tar.gz
BuildRoot: /var/tmp/%{name}-%{version}-%{release}-root

%description
Lavaps is an interactive process-tracking program like ``top'', but
with a much different attitude.  Rather than presenting lots of
specific info in digital form, it tries to present certain important
information in a graphical analog form.  The idea is that you can run
it in the background and get a rough idea of what's happening to your
system without devoting much concentration to the task.

%prep
%setup

%build
%configure
make

%install
rm -rf $RPM_BUILD_ROOT

make prefix=$RPM_BUILD_ROOT/usr install

strip $RPM_BUILD_ROOT/usr/bin/lavaps

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README
%doc COPYING
/usr/bin/lavaps
/usr/man/man1/*

%changelog
* Thu Jan 27 2000 Tim Powers <timp@redhat.com>
- fixed group

* Wed Jan 12 2000 Bill Nottingham <notting@redhat.com>
- initial build, adapt author's spec file
